{
  "verseBefore": "Yahweh is my shepherd; I will lack nothing.\n\\q",
  "verseAfter": "[A Psalm of David] Yahweh is my shepherd; I will lack nothing.\n\\q",
  "tags": [
    "other"
  ],
  "userName": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 23,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-01-08T19:40:59.154Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 23,
      "verse": 1,
      "groupId": "chapter_23"
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
